Subject: Expression in Neurospora

From: [email-masked] (G Turner)
Date: 23 May 1995 09:23:05 GMT

We wish to overexpress N. crassa glutamate dehydrogenase, 
since we are working on its structure, and E. coli is 
found to give insoluble, inactive protein.
We turned to N. crassa, and used the grg-1 expression vector 
deposited at the FGSC.  Our initial transformants with 
grg-1 driving the am gene (=gdh) are rather disappointing.
Although we initially got good (about 10 X increase), 
glucose repressible expression, as might be expected, 
subsequent testing after subculturing of transformants
revealed loss of activity to wild-type levels and worse, 
in some cases with total loss of activity.
I suspect methylation is the culprit, as first reported by 
Bull and Wootton 1984, Nature 310, p.701.
I suppose that as an Aspergillus worker, I had erroneously 
thought that methylation/inactivation was only a problem 
if strains were crossed (RIP etc.), since there is not 
a lot of discussion of mitotic inactivation in the 
literature (I saw a paper by Russo, I think, recently).

I would like to hear the views of N. crassa workers 
on this problem, and whether it can be overcome.
If not, it suggests that N. crassa is not 
a suitable host for protein expression,
and I had better use A. nidulans to make 
my N. crassa protein!  It would also cast doubt 
on the value of an expression vector for 
N. crassa.

With those (inflammatory?) comments, I look forward 
to replies.

--
 Geoff Turner
 University of Sheffield
 **( this is not the official view of the University of Sheffield )**